GujRAMS - Bug #1841

Linkcode generation changed in geodemo env
20/03/2025 05:20 PM - Harinath Vajrala

Status: New Start date: 19/03/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Linkcode generation changed in geodemo env

History

#1 - 20/03/2025 05:27 PM - Krishna Kanth A
- Tracker changed from Data Services to Bug

- Project changed from GujMARG Web Application to GujRAMS
